Ignore:
Timestamp:
01/01/2020 11:47:49 AM (5 years ago)
Author:
Xi Ruoyao <xry111@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 11.3, 12.0, 12.1, 9.1, gimp3, kea, ken/TL2024, ken/inkscape-core-mods, ken/tuningfonts, lazarus, lxqt, plabs/newcss, plabs/python-mods, python3.11, qt5new, rahul/power-profiles-daemon, renodr/vulkan-addition, trunk, upgradedb, xry111/intltool, xry111/llvm18, xry111/soup3, xry111/test-20220226, xry111/xf86-video-removal
Children:
51f2ba1
Parents:
313083a
Message:

folks: python 2 is not necessary

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@22531 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/folks.xml

    r313083a r503aae47  
    8181      <xref linkend="gobject-introspection"/>,
    8282      <xref linkend="libgee"/>,
    83 <!-- one file "tests/tools/manager-file.py" is still P2 -->
    84       <xref linkend="python2"/> (during the build), and
     83<!-- one file "tests/tools/manager-file.py" is still P2 but it's not invoked -->
    8584      <xref linkend="telepathy-glib"/>
    8685    </para>
Note: See TracChangeset for help on using the changeset viewer.